Subject: Re: [BUG] seclection of messages.

From: Bino Gopal <[email-masked]>
Date: Mon, 20 Sep 1999 17:58:33 -0400 (EDT)

Yeah, I realized that this was a bad example in terms on being able to do
it other ways.  What I was thinking of was something more...evil... :)

Say you sort mail from one list into a certain folder.  Then there happens
to be another list (a sub-list of the first one; same domain) that gets
cc:'ed along with that one occassionally.  Now (10k messages later! :PP)
you want to select only the messages that went to that one list (some
having been deleted over time) and save them in a folder .  If I select
messages that go to the sub-list, I'd want to then apply an operation to
narrow to those messages not To: or Cc: to the main list.  This way I'd be
sure of getting those messages only sent to the sub-list.

Now, while an admittedly complicated and possibly avoidable situation, it
is one that has arisen for me a few times (also involving 3rd level
selections) where a NOT <text> (even just NOT <header>) would have been
very useful.  

And I like Mike's suggestion of limiting a search to the body of a message
would be great too--I was thinking of it the other day--thanks for
remembering for me! ;)

							BINO

On Mon, 20 Sep 1999, Jo Knox wrote:

> On Mon, 20 Sep 1999, Bino  Gopal wrote:
> 
> > Yep, know all about the flip; it's saved my life on many an occasion, but
> > unfortunately, with multiple intersecting sets, it just doesn't cut the
> > mustard (if you're one or two levels down).  What if you need to select
> > messages from a certain list, then find the ones that don't have router in
> > them?--then if you flip, and you get all the messages that aren't from
> > that list too, etc.
> 
> Actually, it'll still do that---select text "router", flip, then narrow
> selection to the certain list!  If you only need one flip, do it first,
> and the rest will follow as a narrow.
> 
> But I agree NOT is needed!
> jo
> 
>